# Uses of Interface
org.springframework.context.annotation.DeferredImportSelector.Group

Packages that use DeferredImportSelector.Group
Package
Description
org.springframework.context.annotation
Annotation support for the Application Context, including JSR-250 "common" annotations, component-scanning, and Java-based metadata for creating Spring-managed objects.

## Uses of DeferredImportSelector.Group in org.springframework.context.annotation

Methods in org.springframework.context.annotation that return types with arguments of type DeferredImportSelector.Group
Modifier and Type
Method
Description
`default Class<? extends DeferredImportSelector.Group>`
DeferredImportSelector.`getImportGroup()`
Return a specific import group.